<?xml version="1.0" encoding="UTF-8"?>
<gimp-help>
  <help-item id="gimp-main" ref="index.html" title="&#10;      GNU Image Manipulation Program&#10;    "/>
  <help-item id="introduction" ref="ch01.html" title="Úvod"/>
  <help-item id="introduction-gimp" ref="ch01.html#introduction-gimp" title="Vítá vás GIMP"/>
  <help-item id="introduction-platforms" ref="ch01.html#introduction-platforms" title="Známé platformy"/>
  <help-item id="introduction-help" ref="ch01.html#introduction-help" title="Systém nápovědy pro Gimp"/>
  <help-item id="authors" ref="ch01.html#authors" title="Autoři"/>
  <help-item id="gimp-introduction-whats-new" ref="ch01s02.html" title="Co je v GIMPu nového?"/>
  <help-item id="gimp-introduction-history" ref="ch01s03.html" title="Historie Gimpu"/>
  <help-item id="gimp-introduction-bugs" ref="ch01s04.html" title="Hlášení chyb a žádosti o zlepšení"/>
  <help-item id="concepts" ref="ch02.html" title="Koncepce GIMPu"/>
  <help-item id="gimp-concepts-setup" ref="ch02.html#gimp-concepts-setup" title="První spuštění Gimpu"/>
  <help-item id="gimp-concepts-running" ref="ch02s02.html" title="Použití Gimpu"/>
  <help-item id="gimp-concepts-usage" ref="ch02s03.html" title="Základy práce s Gimpem"/>
  <help-item id="gimp-concepts-toolbox" ref="ch02s03s02.html" title="Panel nástrojů"/>
  <help-item id="gimp-concepts-image-window" ref="ch02s03s03.html" title="Okno obrázku"/>
  <help-item id="gimp-image-window-ruler" ref="ch02s03s03.html#gimp-image-window-ruler" title="???TITLE???"/>
  <help-item id="gimp-image-window-zoom" ref="ch02s03s03.html#gimp-image-window-zoom" title="???TITLE???"/>
  <help-item id="gimp-image-window-status-bar" ref="ch02s03s03.html#gimp-image-window-status-bar" title="???TITLE???"/>
  <help-item id="gimp-image-window-nav-button" ref="ch02s03s03.html#gimp-image-window-nav-button" title="???TITLE???"/>
  <help-item id="gimp-concepts-docks" ref="ch02s03s04.html" title="Dokování dialogů"/>
  <help-item id="gimp-dock-separator" ref="ch02s03s04.html#gimp-dock-separator" title="Dokovací proužek"/>
  <help-item id="gimp-dockable-drag-area" ref="ch02s03s04.html#gimp-dockable-drag-area" title="Tažné oblasti"/>
  <help-item id="gimp-dock-image-menu" ref="ch02s03s04.html#gimp-dock-image-menu" title="Seznam obrázků"/>
  <help-item id="gimp-dock-auto-button" ref="ch02s03s04.html#gimp-dock-auto-button" title="???TITLE???"/>
  <help-item id="gimp-dock-tab-add" ref="ch02s03s04.html#gimp-dock-tab-add" title="???TITLE???"/>
  <help-item id="gimp-dock-tab-close" ref="ch02s03s04.html#gimp-dock-tab-close" title="???TITLE???"/>
  <help-item id="gimp-dock-tab-detach" ref="ch02s03s04.html#gimp-dock-tab-detach" title="???TITLE???"/>
  <help-item id="gimp-dock-preview-size" ref="ch02s03s04.html#gimp-dock-preview-size" title="???TITLE???"/>
  <help-item id="gimp-dock-tab-style" ref="ch02s03s04.html#gimp-dock-tab-style" title="???TITLE???"/>
  <help-item id="gimp-dock-view-as-list" ref="ch02s03s04.html#gimp-dock-view-as-list" title="???TITLE???"/>
  <help-item id="gimp-dock-view-as-grid" ref="ch02s03s04.html#gimp-dock-view-as-grid" title="???TITLE???"/>
  <help-item id="gimp-concepts-basic" ref="ch02s03s05.html" title="Základní myšlenky Gimpu"/>
  <help-item id="gimp-concepts-images" ref="ch02s04.html" title="Práce s obrázky"/>
  <help-item id="gimp-concepts-undo" ref="ch02s04s02.html" title="Vracení změn"/>
  <help-item id="gimp-concepts-brushes" ref="ch02s04s03.html" title="Stopy"/>
  <help-item id="gimp-GIH-dialog" ref="ch02s04s03.html#gimp-GIH-dialog" title="The GIH dialog box"/>
  <help-item id="gimp-concepts-gradients" ref="ch02s04s04.html" title="Přechody"/>
  <help-item id="gimp-concepts-patterns" ref="ch02s04s05.html" title="Vzorky"/>
  <help-item id="gimp-concepts-palettes" ref="ch02s04s06.html" title="Palety"/>
  <help-item id="gimp-concepts-text" ref="ch02s04s07.html" title="Text a písma"/>
  <help-item id="gimp-concepts-stroke" ref="ch02s04s08.html" title="Vykreslení výběru nebo cesty"/>
  <help-item id="gimp-concepts-plugins" ref="ch02s05.html" title="Zásuvné moduly"/>
  <help-item id="gimp-plugins-install" ref="ch02s05s03.html" title="Instalace nových zásuvných modulů"/>
  <help-item id="gimp-concepts-script-fu" ref="ch02s06.html" title="Používání Script-Fu skriptů"/>
  <help-item id="using" ref="ch03.html" title="Práce s GIMPem"/>
  <help-item id="gimp-using-setup-tile-cache" ref="ch03.html#gimp-using-setup-tile-cache" title="Jak nastavit vyrovnávací paměť dlaždic"/>
  <help-item id="gimp-using-docks" ref="ch03s02.html" title="Dokování dialogů"/>
  <help-item id="gimp-using-docks-tab-close" ref="ch03s02.html#gimp-using-docks-tab-close" title="Odstraňování odrážek"/>
  <help-item id="gimp-using-quickmask" ref="ch03s03.html" title="Používání rychlé masky"/>
  <help-item id="gimp-using-paths" ref="ch03s04.html" title="Cesty"/>
  <help-item id="gimp-using-grid" ref="ch03s05.html" title="Vykreslení mřížky"/>
  <help-item id="gimp-using-fileformats" ref="ch03s06.html" title="Soubory"/>
  <help-item id="gimp-using-fileformats-export-dialog" ref="ch03s06s02.html" title="Ukládání souborů"/>
  <help-item id="gimp-using-getting-unstuck" ref="ch03s07.html" title="Řešení problémů"/>
  <help-item id="gimp-using-photography" ref="ch03s08.html" title="Práce s digitálními fotografiemi"/>
  <help-item id="gimp-using-web" ref="ch03s09.html" title="Příprava obrázků pro web"/>
  <help-item id="gimp-toolbox" ref="ch04.html" title="Panel nástrojů"/>
  <help-item id="gimp-toolbox-introduction" ref="ch04.html#gimp-toolbox-introduction" title="Panel nástrojů"/>
  <help-item id="gimp-tools-selection" ref="ch04s02.html" title="Nástroje pro výběr"/>
  <help-item id="gimp-tool-select" ref="ch04s02.html#gimp-tool-select" title="Společné vlastnosti"/>
  <help-item id="gimp-tool-fuzzy-select" ref="ch04s02s02.html" title="Přibližný výběr (Kouzelná hůlka)"/>
  <help-item id="gimp-tool-iscissors" ref="ch04s02s03.html" title="Nástroj Inteligentní nůžky"/>
  <help-item id="gimp-tools-paint" ref="ch04s03.html" title="Kreslící nástroje"/>
  <help-item id="gimp-tool-brush" ref="ch04s03.html#gimp-tool-brush" title="Obecné vlastnosti"/>
  <help-item id="gimp-tool-paintbrush" ref="ch04s03s02.html" title="Nástroj Štětec"/>
  <help-item id="gimp-tool-eraser" ref="ch04s03s03.html" title="Guma"/>
  <help-item id="gimp-tool-airbrush" ref="ch04s03s04.html" title="Vzdušný štětec"/>
  <help-item id="gimp-tool-ink" ref="ch04s03s05.html" title="Nástroj Inkoust"/>
  <help-item id="gimp-tools-transform" ref="ch04s04.html" title="Nástroje transformace"/>
  <help-item id="gimp-tool-rotate" ref="ch04s04.html#gimp-tool-rotate" title="Nástroj Rotace"/>
  <help-item id="gimp-tools-color" ref="ch04s05.html" title="Nástroje barev"/>
  <help-item id="gimp-tool-brightness-contrast" ref="ch04s05.html#gimp-tool-brightness-contrast" title="Nástroj Jas-Kontrast"/>
  <help-item id="gimp-tool-levels" ref="ch04s05s02.html" title="Nástroj úrovně"/>
  <help-item id="gimp-tool-curves" ref="ch04s05s03.html" title="Nástroj Křivky"/>
  <help-item id="gimp-tool-posterize" ref="ch04s05s04.html" title="Posterizovat"/>
  <help-item id="gimp-tool-blend" ref="ch04s06.html#gimp-tool-blend" title="Nástroj mísení"/>
  <help-item id="gimp-tool-color-picker" ref="ch04s06s02.html" title="Barevná pipeta"/>
  <help-item id="gimp-tool-measure" ref="ch04s06s03.html" title="Nástroj Měřidlo"/>
  <help-item id="gimp-tool-text" ref="ch04s06s04.html" title="Nástroj text"/>
  <help-item id="gimp-text-editor-dialog" ref="ch04s06s04.html#gimp-text-editor-dialog" title="Textový editor"/>
  <help-item id="gimp-toolbox-color-area" ref="ch04s07.html" title="Oblast barev a indikační oblast"/>
  <help-item id="gimp-toolbox-default-colors" ref="ch04s07.html#gimp-toolbox-default-colors" title="???TITLE???"/>
  <help-item id="gimp-toolbox-swap-colors" ref="ch04s07.html#gimp-toolbox-swap-colors" title="???TITLE???"/>
  <help-item id="gimp-toolbox-indicator-area" ref="ch04s07.html#gimp-toolbox-indicator-area" title="Indikační oblast"/>
  <help-item id="dialogs" ref="ch05.html" title="Dialogy"/>
  <help-item id="dialog_introduction" ref="ch05.html#dialog_introduction" title="Úvedení do dialogů"/>
  <help-item id="gimp-layer-dialog" ref="ch05s02.html" title="Dialog vrstvy"/>
  <help-item id="gimp-layer-dialog-opacity-scale" ref="ch05s02s02.html#gimp-layer-dialog-opacity-scale" title="???TITLE???"/>
  <help-item id="gimp-layer-new" ref="ch05s02s02.html#gimp-layer-new" title="???TITLE???"/>
  <help-item id="gimp-layer-raise" ref="ch05s02s02.html#gimp-layer-raise" title="???TITLE???"/>
  <help-item id="gimp-layer-lower" ref="ch05s02s02.html#gimp-layer-lower" title="???TITLE???"/>
  <help-item id="gimp-layer-duplicate" ref="ch05s02s02.html#gimp-layer-duplicate" title="???TITLE???"/>
  <help-item id="gimp-layer-anchor" ref="ch05s02s02.html#gimp-layer-anchor" title="???TITLE???"/>
  <help-item id="gimp-layer-delete" ref="ch05s02s02.html#gimp-layer-delete" title="???TITLE???"/>
  <help-item id="gimp-channel-dialog" ref="ch05s03.html" title="Dialog Kanály"/>
  <help-item id="gimp-channel-edit" ref="ch05s03s02.html#gimp-channel-edit" title="???TITLE???"/>
  <help-item id="gimp-channel-new" ref="ch05s03s02.html#gimp-channel-new" title="???TITLE???"/>
  <help-item id="gimp-channel-raise" ref="ch05s03s02.html#gimp-channel-raise" title="???TITLE???"/>
  <help-item id="gimp-channel-lower" ref="ch05s03s02.html#gimp-channel-lower" title="???TITLE???"/>
  <help-item id="gimp-channel-duplicate" ref="ch05s03s02.html#gimp-channel-duplicate" title="???TITLE???"/>
  <help-item id="gimp-channel-selection-delete" ref="ch05s03s02.html#gimp-channel-selection-delete" title="???TITLE???"/>
  <help-item id="gimp-channel-selection-replace" ref="ch05s03s02.html#gimp-channel-selection-replace" title="???TITLE???"/>
  <help-item id="gimp-channel-selection-add" ref="ch05s03s02.html#gimp-channel-selection-add" title="???TITLE???"/>
  <help-item id="gimp-channel-selection-subtract" ref="ch05s03s02.html#gimp-channel-selection-subtract" title="???TITLE???"/>
  <help-item id="gimp-channel-selection-intersect" ref="ch05s03s02.html#gimp-channel-selection-intersect" title="???TITLE???"/>
  <help-item id="gimp-channel-menu" ref="ch05s03s03.html" title="Nabídka Kanály"/>
  <help-item id="dialogs-selection-masks" ref="ch05s03s04.html" title="Masky výběru"/>
  <help-item id="gimp-qmask" ref="ch05s03s05.html" title="Rychlá maska"/>
  <help-item id="gimp-path-dialog" ref="ch05s04.html" title="Dialog Cesty"/>
  <help-item id="gimp-concepts-paths-menu" ref="ch05s04s04.html" title="Kontextová nabídka dialogu Cesty"/>
  <help-item id="gimp-path-edit" ref="ch05s04s04.html#gimp-path-edit" title="???TITLE???"/>
  <help-item id="gimp-path-new" ref="ch05s04s04.html#gimp-path-new" title="???TITLE???"/>
  <help-item id="gimp-path-raise" ref="ch05s04s04.html#gimp-path-raise" title="???TITLE???"/>
  <help-item id="gimp-path-lower" ref="ch05s04s04.html#gimp-path-lower" title="???TITLE???"/>
  <help-item id="gimp-path-duplicate" ref="ch05s04s04.html#gimp-path-duplicate" title="???TITLE???"/>
  <help-item id="gimp-path-delete" ref="ch05s04s04.html#gimp-path-delete" title="???TITLE???"/>
  <help-item id="gimp-path-selection-replace" ref="ch05s04s04.html#gimp-path-selection-replace" title="???TITLE???"/>
  <help-item id="gimp-path-selection-add" ref="ch05s04s04.html#gimp-path-selection-add" title="???TITLE???"/>
  <help-item id="gimp-path-selection-subtract" ref="ch05s04s04.html#gimp-path-selection-subtract" title="???TITLE???"/>
  <help-item id="gimp-path-selection-intersect" ref="ch05s04s04.html#gimp-path-selection-intersect" title="???TITLE???"/>
  <help-item id="gimp-selection-to-path" ref="ch05s04s04.html#gimp-selection-to-path" title="???TITLE???"/>
  <help-item id="gimp-path-stroke" ref="ch05s04s04.html#gimp-path-stroke" title="???TITLE???"/>
  <help-item id="gimp-path-copy" ref="ch05s04s04.html#gimp-path-copy" title="???TITLE???"/>
  <help-item id="gimp-path-paste" ref="ch05s04s04.html#gimp-path-paste" title="???TITLE???"/>
  <help-item id="gimp-path-import" ref="ch05s04s04.html#gimp-path-import" title="???TITLE???"/>
  <help-item id="gimp-indexed-palette-dialog" ref="ch05s05.html" title="Dialog Mapa barev"/>
  <help-item id="gimp-indexed-palette-edit" ref="ch05s05.html#gimp-indexed-palette-edit" title="???TITLE???"/>
  <help-item id="gimp-indexed-palette-add" ref="ch05s05.html#gimp-indexed-palette-add" title="???TITLE???"/>
  <help-item id="gimp-histogram-dialog" ref="ch05s06.html" title="Dialog Histogram"/>
  <help-item id="gimp-navigation-dialog" ref="ch05s07.html" title="Dialog Navigace"/>
  <help-item id="gimp-undo-dialog" ref="ch05s08.html" title="Dialog Historie vracení"/>
  <help-item id="gimp-color-dialog" ref="ch05s09.html" title="Dialog Barvy"/>
  <help-item id="gimp-brush-dialog" ref="ch05s10.html" title="Dialog Stopy"/>
  <help-item id="gimp-brush-new" ref="ch05s10.html#gimp-brush-new" title="???TITLE???"/>
  <help-item id="gimp-brush-duplicate" ref="ch05s10.html#gimp-brush-duplicate" title="???TITLE???"/>
  <help-item id="gimp-brush-delete" ref="ch05s10.html#gimp-brush-delete" title="???TITLE???"/>
  <help-item id="gimp-brush-refresh" ref="ch05s10.html#gimp-brush-refresh" title="???TITLE???"/>
  <help-item id="gimp-brush-editor-dialog" ref="ch05s10.html#gimp-brush-editor-dialog" title="Editor stop"/>
  <help-item id="gimp-gradient-dialog" ref="ch05s11.html" title="Dialog Přechody"/>
  <help-item id="gimp-gradient-new" ref="ch05s11s02.html#gimp-gradient-new" title="???TITLE???"/>
  <help-item id="gimp-gradient-duplicate" ref="ch05s11s02.html#gimp-gradient-duplicate" title="???TITLE???"/>
  <help-item id="gimp-gradient-delete" ref="ch05s11s02.html#gimp-gradient-delete" title="???TITLE???"/>
  <help-item id="gimp-gradient-refresh" ref="ch05s11s02.html#gimp-gradient-refresh" title="???TITLE???"/>
  <help-item id="gimp-gradient-save-as-pov" ref="ch05s11s02.html#gimp-gradient-save-as-pov" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-dialog" ref="ch05s11s03.html" title="Editor přechodů"/>
  <help-item id="gimp-gradient-edit" ref="ch05s11s03.html#gimp-gradient-edit" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-zoom-out" ref="ch05s11s03.html#gimp-gradient-editor-zoom-out" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-zoom-in" ref="ch05s11s03.html#gimp-gradient-editor-zoom-in" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-zoom-all" ref="ch05s11s03.html#gimp-gradient-editor-zoom-all" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-left-color" ref="ch05s11s03.html#gimp-gradient-editor-left-color" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-right-color" ref="ch05s11s03.html#gimp-gradient-editor-right-color" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-left-load" ref="ch05s11s03.html#gimp-gradient-editor-left-load" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-right-load" ref="ch05s11s03.html#gimp-gradient-editor-right-load" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-left-save" ref="ch05s11s03.html#gimp-gradient-editor-left-save" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-right-save" ref="ch05s11s03.html#gimp-gradient-editor-right-save" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-blending" ref="ch05s11s03.html#gimp-gradient-editor-blending" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-coloring" ref="ch05s11s03.html#gimp-gradient-editor-coloring" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-flip" ref="ch05s11s03.html#gimp-gradient-editor-flip" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-replicate" ref="ch05s11s03.html#gimp-gradient-editor-replicate" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-split-midpoint" ref="ch05s11s03.html#gimp-gradient-editor-split-midpoint" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-split-uniform" ref="ch05s11s03.html#gimp-gradient-editor-split-uniform" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-delete" ref="ch05s11s03.html#gimp-gradient-editor-delete" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-recenter" ref="ch05s11s03.html#gimp-gradient-editor-recenter" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-redistribute" ref="ch05s11s03.html#gimp-gradient-editor-redistribute" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-blend-color" ref="ch05s11s03.html#gimp-gradient-editor-blend-color" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-blend-opacity" ref="ch05s11s03.html#gimp-gradient-editor-blend-opacity" title="???TITLE???"/>
  <help-item id="gimp-palette-dialog" ref="ch05s12.html" title="Palety"/>
  <help-item id="gimp-concepts-palettes-menu" ref="ch05s12s02.html" title="Nabídka palety"/>
  <help-item id="gimp-palette-edit" ref="ch05s12s02.html#gimp-palette-edit" title="Upravit paletu"/>
  <help-item id="gimp-palette-new" ref="ch05s12s02.html#gimp-palette-new" title="Nová paleta"/>
  <help-item id="gimp-palette-import" ref="ch05s12s02.html#gimp-palette-import" title="Importovat paletu"/>
  <help-item id="gimp-palette-duplicate" ref="ch05s12s02.html#gimp-palette-duplicate" title="Duplikovat paletu"/>
  <help-item id="gimp-palette-merge" ref="ch05s12s02.html#gimp-palette-merge" title="Sloučit palety"/>
  <help-item id="gimp-palette-delete" ref="ch05s12s02.html#gimp-palette-delete" title="Odstranit paletu"/>
  <help-item id="gimp-palette-refresh" ref="ch05s12s02.html#gimp-palette-refresh" title="Aktualizovat palety"/>
  <help-item id="gimp-palette-editor-dialog" ref="ch05s12s03.html" title="Editor palety"/>
  <help-item id="gimp-palette-editor-menu" ref="ch05s12s04.html" title="Nabídka editoru palety"/>
  <help-item id="gimp-palette-editor-edit" ref="ch05s12s04.html#gimp-palette-editor-edit" title="Upravit barvu"/>
  <help-item id="gimp-palette-editor-new" ref="ch05s12s04.html#gimp-palette-editor-new" title="Nová barva z popředí / z pozadí"/>
  <help-item id="gimp-palette-editor-delete" ref="ch05s12s04.html#gimp-palette-editor-delete" title="Odstranit barvu"/>
  <help-item id="gimp-palette-editor-zoom-out" ref="ch05s12s04.html#gimp-palette-editor-zoom-out" title="Oddálit"/>
  <help-item id="gimp-palette-editor-zoom-in" ref="ch05s12s04.html#gimp-palette-editor-zoom-in" title="Přiblížit"/>
  <help-item id="gimp-palette-editor-zoom-all" ref="ch05s12s04.html#gimp-palette-editor-zoom-all" title="Přiblížit vše"/>
  <help-item id="gimp-font-dialog" ref="ch05s13.html" title="Dialog Písma"/>
  <help-item id="gimp-font-refresh" ref="ch05s13.html#gimp-font-refresh" title="???TITLE???"/>
  <help-item id="gimp-buffer-dialog" ref="ch05s14.html" title="Dialog Buffery"/>
  <help-item id="gimp-buffer-paste" ref="ch05s14.html#gimp-buffer-paste" title="???TITLE???"/>
  <help-item id="gimp-buffer-paste-into" ref="ch05s14.html#gimp-buffer-paste-into" title="???TITLE???"/>
  <help-item id="gimp-buffer-paste-as-new" ref="ch05s14.html#gimp-buffer-paste-as-new" title="???TITLE???"/>
  <help-item id="gimp-buffer-delete" ref="ch05s14.html#gimp-buffer-delete" title="???TITLE???"/>
  <help-item id="gimp-document-dialog" ref="ch05s15.html" title="Dialog Historie dokumentů"/>
  <help-item id="gimp-tools-dialog" ref="ch05s16.html" title="Dialog Nástroje"/>
  <help-item id="gimp-prefs-dialog" ref="ch05s17.html" title="Předvolby"/>
  <help-item id="gimp-prefs-default-grid" ref="ch05s17s02.html" title="Implicitní mřížka obrázku"/>
  <help-item id="gimp-prefs-tool-options" ref="ch05s17s03.html" title="Tool Options"/>
  <help-item id="gimp-prefs-toolbox" ref="ch05s17s04.html" title="Panel nástrojů"/>
  <help-item id="gimp-prefs-display" ref="ch05s17s05.html" title="Zobrazování"/>
  <help-item id="gimp-prefs-monitor" ref="ch05s17s05.html#gimp-prefs-monitor" title="Získat rozlišení monitoru"/>
  <help-item id="gimp-prefs-environment" ref="ch05s17s06.html" title="Prostředí"/>
  <help-item id="gimp-prefs-folders-data" ref="ch05s17s07.html" title="Adresáře"/>
  <help-item id="gimp-prefs-folders-brushes" ref="ch05s17s07.html#gimp-prefs-folders-brushes" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-patterns" ref="ch05s17s07.html#gimp-prefs-folders-patterns" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-palettes" ref="ch05s17s07.html#gimp-prefs-folders-palettes" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-gradients" ref="ch05s17s07.html#gimp-prefs-folders-gradients" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-fonts" ref="ch05s17s07.html#gimp-prefs-folders-fonts" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-plug-ins" ref="ch05s17s07.html#gimp-prefs-folders-plug-ins" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-scripts" ref="ch05s17s07.html#gimp-prefs-folders-scripts" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-modules" ref="ch05s17s07.html#gimp-prefs-folders-modules" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-environment" ref="ch05s17s07.html#gimp-prefs-folders-environment" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-themes" ref="ch05s17s07.html#gimp-prefs-folders-themes" title="???TITLE???"/>
  <help-item id="menus" ref="ch06.html" title="Nabídky"/>
  <help-item id="gimp-tools-menu" ref="ch06.html#gimp-tools-menu" title="Nabídka Panelu nástrojů"/>
  <help-item id="gimp-image-window-menus-file" ref="ch06s02.html" title="Soubor"/>
  <help-item id="gimp-file-new" ref="ch06s02.html#gimp-file-new" title="Nový"/>
  <help-item id="gimp-file-new-confirm" ref="ch06s02.html#gimp-file-new-confirm" title="???TITLE???"/>
  <help-item id="gimp-file-revert" ref="ch06s02s02.html" title="Navrátit"/>
  <help-item id="gimp-file-close" ref="ch06s02s03.html" title="Zavřít"/>
  <help-item id="gimp-file-close-confirm" ref="ch06s02s03.html#gimp-file-close-confirm" title="???TITLE???"/>
  <help-item id="gimp-imagewindow-menus-edit" ref="ch06s03.html" title="Upravit"/>
  <help-item id="gimp-edit-paste" ref="ch06s03.html#gimp-edit-paste" title="Vložit"/>
  <help-item id="gimp-edit-paste-into" ref="ch06s03s02.html" title="Vložit do"/>
  <help-item id="gimp-edit-paste-as-new" ref="ch06s03s03.html" title="Vložit jako nový"/>
  <help-item id="gimp-edit-clear" ref="ch06s03s04.html" title="Vymazat"/>
  <help-item id="gimp-edit-fill" ref="ch06s03s05.html" title="Vyplnit"/>
  <help-item id="gimp-imagewindow-menus-select" ref="ch06s04.html" title="Výběr"/>
  <help-item id="gimp-selection-shrink" ref="ch06s04.html#gimp-selection-shrink" title="Zmenšit"/>
  <help-item id="gimp-selection-grow" ref="ch06s04s02.html" title="Zvětšit..."/>
  <help-item id="gimp-imagewindow-menus-view" ref="ch06s05.html" title="Zobrazení"/>
  <help-item id="gimp-view-zoom" ref="ch06s05.html#gimp-view-zoom" title="Přiblížení"/>
  <help-item id="gimp-view-zoom-out" ref="ch06s05.html#gimp-view-zoom-out" title="???TITLE???"/>
  <help-item id="gimp-view-zoom-in" ref="ch06s05.html#gimp-view-zoom-in" title="???TITLE???"/>
  <help-item id="gimp-view-zoom-100" ref="ch06s05.html#gimp-view-zoom-100" title="???TITLE???"/>
  <help-item id="gimp-view-zoom-fit" ref="ch06s05.html#gimp-view-zoom-fit" title="???TITLE???"/>
  <help-item id="gimp-view-zoom-other" ref="ch06s05.html#gimp-view-zoom-other" title="???TITLE???"/>
  <help-item id="gimp-imagewindow-menus-image" ref="ch06s06.html" title="Obrázek"/>
  <help-item id="gimp-image-mode" ref="ch06s06.html#gimp-image-mode" title="Režim"/>
  <help-item id="gimp-image-convert-rgb" ref="ch06s06.html#gimp-image-convert-rgb" title="???TITLE???"/>
  <help-item id="gimp-image-convert-grayscale" ref="ch06s06.html#gimp-image-convert-grayscale" title="???TITLE???"/>
  <help-item id="gimp-image-convert-indexed" ref="ch06s06.html#gimp-image-convert-indexed" title="???TITLE???"/>
  <help-item id="gimp-image-configure-grid" ref="ch06s06s02.html" title="Nastavit mřížku"/>
  <help-item id="gimp-configure-grid-dialog" ref="ch06s06s02.html#gimp-configure-grid-dialog" title="???TITLE???"/>
  <help-item id="gimp-imagewindow-menus-tools" ref="ch06s07.html" title="Nástroje"/>
  <help-item id="gimp-tools" ref="ch06s07.html#gimp-tools" title="Nástroje"/>
  <help-item id="gimp-imagewindow-menus-filters" ref="ch06s08.html" title="Filtry"/>
  <help-item id="gimp-filter-repeat" ref="ch06s08.html#gimp-filter-repeat" title="Zopakovat"/>
  <help-item id="gimp-filter-reshow" ref="ch06s08.html#gimp-filter-reshow" title="Znovu zobrazit poslední"/>
  <help-item id="filters" ref="ch07.html" title="Filtry"/>
  <help-item id="filter-introduction" ref="ch07.html#filter-introduction" title="Uvedení do problematiky digitálních filtrů"/>
  <help-item id="filters-color" ref="ch07s02.html" title="Filtry barev"/>
  <help-item id="plug-in-gradmap" ref="ch07s02.html#plug-in-gradmap" title="Mapování z přechodu"/>
  <help-item id="filters-noise" ref="ch07s03.html" title="Filtry šum"/>
  <help-item id="filters-noise-introduction" ref="ch07s03.html#filters-noise-introduction" title="Úvod do šumových filtrů"/>
  <help-item id="plug-in-randomize-hurl" ref="ch07s03s02.html" title="Výpadky"/>
  <help-item id="plug-in-noisify" ref="ch07s03s03.html" title="Roztřepení RGB"/>
  <help-item id="plug-in-scatter-hsv" ref="ch07s03s04.html" title="Roztřepení HSV"/>
  <help-item id="plug-in-randomize-slur" ref="ch07s03s05.html" title="Roztřepení"/>
  <help-item id="plug-in-spread" ref="ch07s03s06.html" title="Rozprostřít"/>
  <help-item id="filters-edge" ref="ch07s04.html" title="Filtry detekce hran"/>
  <help-item id="filters-edges-introduction" ref="ch07s04.html#filters-edges-introduction" title="Úvod do detekce hran"/>
  <help-item id="plug-in-dog" ref="ch07s04s02.html" title="Difference of Gaussians"/>
  <help-item id="plug-in-laplace" ref="ch07s04s03.html" title="Laplaceův"/>
  <help-item id="filters-enhance" ref="ch07s05.html" title="Filtry vylepšení"/>
  <help-item id="filters-enhance-introduction" ref="ch07s05.html#filters-enhance-introduction" title="Úvod do filtrů Vylepšení"/>
  <help-item id="plug-in-deinterlace" ref="ch07s05s02.html" title="Odstranit prokládání"/>
  <help-item id="plug-in-despeckle" ref="ch07s05s03.html" title="Vyčištění"/>
  <help-item id="plug-in-destripe" ref="ch07s05s04.html" title="Odstranit pruhy"/>
  <help-item id="plug-in-nlfilt" ref="ch07s05s05.html" title="NL filtr"/>
  <help-item id="plug-in-sharpen" ref="ch07s05s06.html" title="Doostřit"/>
  <help-item id="filters-generic" ref="ch07s06.html" title="Obecné filtry"/>
  <help-item id="filters-generic-introduction" ref="ch07s06.html#filters-generic-introduction" title="Úvod do obecných filtrů"/>
  <help-item id="plug-in-convmatrix" ref="ch07s06s02.html" title="Konvoluční matice"/>
  <help-item id="plug-in-dilate" ref="ch07s06s03.html" title="Dilatovat"/>
  <help-item id="plug-in-erode" ref="ch07s06s04.html" title="Erodovat"/>
  <help-item id="filters-glass_effects" ref="ch07s07.html" title="Filtry detekce hran"/>
  <help-item id="filters-glass-effects-introduction" ref="ch07s07.html#filters-glass-effects-introduction" title="Úvod do filtrů Efekty se sklem"/>
  <help-item id="plug-in-apply_lens" ref="ch07s07s02.html" title="Použít čočku"/>
  <help-item id="plug-in-glasstile" ref="ch07s07s03.html" title="Skleněné dlaždicování"/>
  <help-item id="filters-light_effects" ref="ch07s08.html" title="Filtry efekty se světlem"/>
  <help-item id="filters-light_effects-introduction" ref="ch07s08.html#filters-light_effects-introduction" title="Úvod do filtrů Efekty se světlem"/>
  <help-item id="plug-in-flarefx" ref="ch07s08s02.html" title="Efekt odlesku"/>
  <help-item id="plug-in-lighting" ref="ch07s08s03.html" title="Světelné efekty"/>
  <help-item id="plug-in-sparkle" ref="ch07s08s04.html" title="Jiskřit"/>
  <help-item id="filters-distort" ref="ch07s09.html" title="Filtry zkreslení"/>
  <help-item id="filters-artistic" ref="ch07s10.html" title="Filtry umění"/>
  <help-item id="filters-render" ref="ch07s11.html" title="Filtry vykreslení"/>
  <help-item id="filters-render-introduction" ref="ch07s11.html#filters-render-introduction" title="Úvod od filtrů vykreslení"/>
  <help-item id="plug-in-plasma" ref="ch07s11s02.html" title="Plazma"/>
  <help-item id="plug-in-jigsaw" ref="ch07s11s03.html" title="Skládačka"/>
  <help-item id="plug-in-maze" ref="ch07s11s04.html" title="Bludiště"/>
  <help-item id="plug-in-qbist" ref="ch07s11s05.html" title="QBist"/>
  <help-item id="filters-combine" ref="ch07s12.html" title="Filtry kombinace"/>
  <help-item id="filters-combine-introduction" ref="ch07s12.html#filters-combine-introduction" title="Úvod do filtrů kombinace"/>
  <help-item id="plug-in-depth-merge" ref="ch07s12s02.html" title="Sloučení hloubky"/>
  <help-item id="plug-in-film" ref="ch07s12s03.html" title="Film"/>
  <help-item id="glossary" ref="go01.html" title="Slovník pojmů"/>
  <help-item id="glossary-alpha" ref="go01.html#glossary-alpha" title="Alfa"/>
  <help-item id="glossary-imagehose-cs" ref="go01.html#glossary-imagehose-cs" title="Animovaná stopa"/>
  <help-item id="glossary-antialiasing" ref="go01.html#glossary-antialiasing" title="Antialiasing"/>
  <help-item id="glossary-path-cs" ref="go01.html#glossary-path-cs" title="Cesta"/>
  <help-item id="glossary-dithering" ref="go01.html#glossary-dithering" title="Dithering"/>
  <help-item id="file-gif-load" ref="go01.html#file-gif-load" title="???TITLE???"/>
  <help-item id="file-gif-save" ref="go01.html#file-gif-save" title="GIF"/>
  <help-item id="glossary-gnu" ref="go01.html#glossary-gnu" title="GNU"/>
  <help-item id="file-jpeg-save" ref="go01.html#file-jpeg-save" title="&#10;      JPEG&#10;      &#10;    "/>
  <help-item id="file-jpeg-load" ref="go01.html#file-jpeg-load" title="???TITLE???"/>
  <help-item id="glossary-channels-cs" ref="go01.html#glossary-channels-cs" title="Kanály"/>
  <help-item id="file-png-save-defaults" ref="go01.html#file-png-save-defaults" title="&#10;      PNG&#10;      &#10;    "/>
  <help-item id="file-png-load" ref="go01.html#file-png-load" title="???TITLE???"/>
  <help-item id="glossary-dithering-cs" ref="go01.html#glossary-dithering-cs" title="Rozptylování"/>
  <help-item id="file-tga-save" ref="go01.html#file-tga-save" title="TGA&#10;      &#10;    "/>
  <help-item id="file-tga-load" ref="go01.html#file-tga-load" title="???TITLE???"/>
  <help-item id="file-tiff-save" ref="go01.html#file-tiff-save" title="TIFF&#10;      &#10;    "/>
  <help-item id="file-tiff-load" ref="go01.html#file-tiff-load" title="???TITLE???"/>
  <help-item id="glossary-url" ref="go01.html#glossary-url" title="URL"/>
  <help-item id="glossary-guides-cs" ref="go01.html#glossary-guides-cs" title="Vodítka"/>
  <help-item id="glossary-layer-cs" ref="go01.html#glossary-layer-cs" title="Vrstva"/>
  <help-item id="glossary-antialiasing-cs" ref="go01.html#glossary-antialiasing-cs" title="Vyhlazování"/>
  <help-item id="gimp-xcf-open" ref="go01.html#gimp-xcf-open" title="???TITLE???"/>
  <help-item id="gimp-file-open-xcf" ref="go01.html#gimp-file-open-xcf" title="???TITLE???"/>
  <help-item id="gimp-file-save-xcf" ref="go01.html#gimp-file-save-xcf" title="???TITLE???"/>
  <help-item id="gimp-xcf-save" ref="go01.html#gimp-xcf-save" title="XCF"/>
  <help-item id="bibliography" ref="bi01.html" title="Bibliografie"/>
  <help-item id="bibliography-grokking" ref="bi01.html#bibliography-grokking" title="Grokking the Gimp"/>
  <help-item id="legal" ref="apa.html" title="GNU Free Documentation License"/>
  <help-item id="gfdl" ref="apa.html#gfdl" title="???TITLE???"/>
  <help-item id="fsf-copyright" ref="apa.html#fsf-copyright" title=""/>
  <help-item id="gfdl-0" ref="apa.html#gfdl-0" title="PREAMBLE"/>
  <help-item id="gfdl-1" ref="apa.html#gfdl-1" title="APPLICABILITY AND DEFINITIONS"/>
  <help-item id="gfdl-doc" ref="apa.html#gfdl-doc" title="???TITLE???"/>
  <help-item id="gfdl-mod-ver" ref="apa.html#gfdl-mod-ver" title="???TITLE???"/>
  <help-item id="gfdl-secnd-sect" ref="apa.html#gfdl-secnd-sect" title="???TITLE???"/>
  <help-item id="gfdl-inv-sect" ref="apa.html#gfdl-inv-sect" title="???TITLE???"/>
  <help-item id="gfdl-cov-text" ref="apa.html#gfdl-cov-text" title="???TITLE???"/>
  <help-item id="gfdl-transparent" ref="apa.html#gfdl-transparent" title="???TITLE???"/>
  <help-item id="gfdl-title-page" ref="apa.html#gfdl-title-page" title="???TITLE???"/>
  <help-item id="gfdl-entitled" ref="apa.html#gfdl-entitled" title="???TITLE???"/>
  <help-item id="gfdl-2" ref="apa.html#gfdl-2" title="VERBATIM COPYING"/>
  <help-item id="gfdl-3" ref="apa.html#gfdl-3" title="COPYING IN QUANTITY"/>
  <help-item id="gfdl-4" ref="apa.html#gfdl-4" title="MODIFICATIONS"/>
  <help-item id="gfdl-modif-cond" ref="apa.html#gfdl-modif-cond" title=""/>
  <help-item id="gfdl-5" ref="apa.html#gfdl-5" title="COMBINING DOCUMENTS"/>
  <help-item id="gfdl-6" ref="apa.html#gfdl-6" title="COLLECTIONS OF DOCUMENTS"/>
  <help-item id="gfdl-7" ref="apa.html#gfdl-7" title="AGGREGATION WITH INDEPENDENT WORKS"/>
  <help-item id="gfdl-8" ref="apa.html#gfdl-8" title="TRANSLATION"/>
  <help-item id="gfdl-9" ref="apa.html#gfdl-9" title="TERMINATION"/>
  <help-item id="gfdl-10" ref="apa.html#gfdl-10" title="FUTURE REVISIONS OF THIS LICENSE"/>
  <help-item id="gfdl-addendum" ref="apa.html#gfdl-addendum" title="&#10;      ADDENDUM: How to use this License for your documents&#10;    "/>
  <help-item id="copyright-sample" ref="apa.html#copyright-sample" title=""/>
  <help-item id="inv-cover-sample" ref="apa.html#inv-cover-sample" title=""/>
  <help-item id="gimp-help-index" ref="ix01.html" title="Rejstřík"/>
</gimp-help>
